/* @override 
	http://currentmojo.local/a/c/mojolondon.css
	http://currentmojo.local/a/c/green.css
	http://www.mojolondon.co.uk/a/c/green.css
*/

/* @group Structure */
body {
	margin: 0;
	padding: 0;
	font: small 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #8e8e8e;
	background: #fff;
}

#wrapper {
	min-width: 70em;
}

#header {
	width: 100%;
	float: left;
	background: #8fac7a url(/i/green/headerbg.gif) repeat-x;
	color: #fff;
}

#content {
	width: 900px;
	margin: 0 auto;
}

#breadcrumb {
	clear: left;
	font-size: 85%;
	padding: 10px 25px 10px 25px;
}

#main {
	float: left;
	margin-left: 25px;
	display: inline;
	width: 588px;
	padding-bottom: 35px;
}

#footer {
	width: 850px;
	margin: 0 auto;
	clear: both;
}

#sidebar {
	float: right;
	margin-right: 25px;
	display: inline;
	width: 250px;
	font-size: 85%;
	background: #e2eada no-repeat left bottom url(/i/green/sidebar_bottom.gif);
	color: #636363;
}

/* @end */

/* @group Header */
#headwrap {
	float: left;
	width: 260px;
	height: 60px;
	background: no-repeat left top url(/i/green/mojolondon.gif);
}

#headwrap h1 {
	text-indent: -9999%;
}

#search {
	float: right;
	padding-right: 20px;
}

input.searchbtn {
	vertical-align: middle;
	background: transparent;
	border-style: none;
}

input.searchbtn:focus {
	vertical-align: middle;
	background: transparent;
	border-style: none;
}

/* @end */

/* @group Main Navigation */

 #mainnav {
      float:left;
      width:100%;
      background:#466f38;
      color: #fff;
      font-size: 85%;
      line-height:normal;
      }
    #mainnav ul {
      margin: 0 auto;
      width: 80em;
      padding: 5px 0 0 5px;
      list-style:none;
      }
    #mainnav li {
      float:left;
      background:url(/i/green/both_left.gif) no-repeat left top;
      margin:0 0 0 2px;
      padding:0 0 0 15px;
      }
    #mainnav a {
      float:left;
      display:block;
      background: url(/i/green/both_right.gif) no-repeat right top;
      padding: 5px 15px 5px 0px;
      text-decoration:none;
      font-weight:bold;
      color:#fff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #mainnav a {float:none;}
    /* End IE5-Mac hack */

	#mainnav a:hover {
	 color: #466f38;
	}
    #mainnav li:hover, #mainnav li.selected {
      background-position:0% -150px;
      }
    #mainnav li:hover a, #mainnav li.selected a {
      background-position:100% -150px;
      color: #466f38;
      }

/* @end */

/* @group Layer 2 */

h2.categorytitle {
	height: 40px;
	text-indent: -9999px;
	margin: 0px 0px 20px;
	padding: 0px;
}

.catwrap dl {
	width: 147px;
	float: left;
}

.catwrap dt {
	margin: 0 13px 0 14px;
	text-align: center;
}

.catwrap dd {
	margin: 0 13px 0 14px;
}

.catwrap dd.meta {
	text-align: center;
}

span.sale {
	color: red;
}

.two-wide {
	width: 428px;
	margin: 0 auto;
}

.two-wide dl {
	float: left;
	width: 214px;
}

.catwrap dd img {
	margin-top: 9px;
	margin-bottom: 8px;
}

#blurb {
	padding-top: 15px;
	border-top: 1px dashed #ececec;
}

h2.banner {
	padding-top: 35px;
	text-align: center;
	clear: both;
}

.catwrap form {
	text-align: center;
}

/* @end */

/* @group Layer 3 */

.threewide dl {
	width: 196px;
	float: left;
}

.threewide dt {
	margin: 0 13px 0 14px;
}

.threewide dd {
	margin: 0 13px 0 14px;
}

div.viewoptions {
	float: left;
	width: 100%;
}

.viewoptions p {
	float: left;
}

.numbers a {
	background: #f9f9f9;
	color: #9c9c9c;
	padding: 2px 5px;
	border: solid 1px #f1f1f1;
}

.numbers a:hover, .numbers span {
	background: #fff;
	color: #676767;
	padding: 2px 5px;
	border: solid 1px #ccc;
	font-weight: bold;
}

.viewoptions form {
	float: right;
	width: 50%;
	margin: 0;
	text-align: right;
}

.viewoptions fieldset {
	border: none;
	margin: 0;
}


#search-filter-box {
	padding: 10px 10px 0;
	background: #e2eada url(/i/green/refineyoursearch.gif) 0px 0px no-repeat;
}

#search-filter-box * {
	margin: 0;
}

#search-filter-box .left-column {
	float: left;
	width: 274px;
	margin-right: 10px;	
}

#search-filter-box .right-column {
	float: left;
	width: 274px;
	margin-left: 10px;	
}

#search-filter-box h3 {
	font-size: 1em;
	text-indent: -9999px;
	height: 28px;
	cursor: pointer;
}

#search-filter-box h4 {
	font-size: 1em;
	margin: .5em 0 .3em 0;
	color: #466f38;
}


#search-filter-box p {
	font-size: .85em;
	padding: 0.5em;
}

#search-filter-box ul {
	list-style: square;
	padding: 0;
	margin: 0 0 0 1.3em;
}

#search-filter-box li {
	background-image: none;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}

/* @end */

/* @group Layer 4 */

.pallette {
	width: 305px;
	height: 26px;
	background: no-repeat left top url(/i/pallette.gif);
	padding: 20px 0 0 2px;
}

.pallette img {
	display: block;
	margin: 0;
}

.pallette a {
	float: left;
	padding: 4px;
	margin: 1px;
}

.pallette a:hover, .pallette a#selected {
	padding: 4px;
	margin: 1px;
	background: transparent url(/i/variations/variations_bg.gif) no-repeat left top;
}

#proddesc p {
	clear: left;
}

.prodimage {
	float: left;
	margin: 0 0 20px 0;
	width: 250px;
}

.prodimage img {
	display: block;
}

.proddesc {
	width: 305px;
	margin-left: 30px;
	float: left;
}

p.size-info { font-size: 85%; margin: 0 0 1em; color: #466f38; border-top: 1px solid #f1f1f1; padding: .2em 0 0;}

.tabcontainer {
	padding-left: 35px;
	padding-right: 35px;
}

#reviews, #additionalinfo{
	background: no-repeat left top url(/i/green/prodinfo_bg.gif);
	padding: 25px;
	clear: both;
	min-height: 120px;
}

#additionalinfo .justimage {
	text-align: center;
}

#additionalinfo .justimage img {
	border: 1px solid #ececec;
}


#additionalinfo .image {
	float: right;
	width: 250px;
	border: 1px solid #ececec;
	margin: 0 0 1em 1em;
}

#additionalinfo dl {
	line-height: 1.5em;
}

#additionalinfo dt {
	font-weight:bold;
}

#additionalinfo dd {
	margin: 0 0 1em 15px;
}

#additionalinfo blockquote {
	white-space: normal;
	font: italic 1.25em/1.7em Georgia, "Times New Roman", Times, serif;
}

#reviews p.meta {
	font-size: 85%;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	padding: 15px;
	margin-bottom: 50px;
}

#reviews h4, #review-preview h4  {
	border-bottom: solid #676767 1px;
	padding-bottom: 5px;
}

#reviews .post {
	clear: left;
}

#reviews .entry, #review-preview .entry {
	font: italic 120% Georgia, "Times New Roman", Times, serif;
}

#reviews input {
	border: none;
	background: transparent;
	vertical-align: middle;
}

#review-preview h4, #review-preview p {
	margin: 0;
}

#review-preview {
	background: #f9f9f9;
	border: 1px solid #ececec;
	padding: 8px;
}

#review-preview .post {
	background: #fff;
	padding: 15px;
}

#mainimage {
	position: relative;
	display: block;
}

#mainimage img.magnify {
	left: 240px;
	position: absolute;
	top: 240px;
}

.thumb {
	float: left;
	display: block;
	padding: 3px;
	margin-left: 4px;
	margin-bottom: 4px;
	border: 1px solid #ececec;
	background: #f9f9f9;
	position: relative;
}

.thumb:hover {
	border: 1px solid #ccc;
	background: #f1f1f1;
}

h4.image-gallery {
	padding: 2px;
	margin: 10px 0 4px;
	border-bottom: 1px solid #ececec;
	font-size: 90%;
	color: #999;
}
/* @end */

/* @group Search Results */

ol#searchresults {
	list-style: none;
}

ol#searchresults li img {
	float: right;
	border: solid thin #ececec;
	padding: 5px;
	margin: 10px;
	background: #f9f9f9;
}

ol#searchresults li {
	width: 100%;
	margin-bottom: 25px;
	border-bottom: 1px solid #ececec;
}

#resultspane {
	padding: 25px;
	background: no-repeat left top url(/i/green/searchtabs_bg.gif);
}

#products-resultspane {
	float: left;
	padding: 25px;
	background: no-repeat left top url(/i/green/searchtabs_bg.gif);
}	
/* @end */

/* @group "Other" Pages */

.box {
	float: left;
	width: 562px;
	border: 1px solid #f1f1f1;
	border-bottom-style: none;
	padding: 12px;
}

.nopad-box {
	float: left;
	width: 586px;
	border: 1px solid #f1f1f1;
	border-bottom-style: none;
	padding: 0px;
}

.first {
	background: no-repeat url(/i/green/help-bg.jpg);
	padding-top: 40px;
}

.last {
	border-bottom: 1px solid #f1f1f1;
}

.small-box {
	font-size: 85%;
}

.full-shade {
	background: #f9f9f9;
}

.right-shade {
	background: url(/i/half-shade.gif) repeat-y 293px 0px;
}

.threecolumnshade {
	background: url(/i/3column-shade.gif) repeat-y 194px 0;
}

.nopad-box .column-wrap {
	background: repeat-y 293px 0px url(/i/column.gif);
}

.column1-3,
.column2-3,
.column3-3{
	float: left;
	padding: 0 6px 12px;
	width: 182px;
}

.column1-2,
.column2-2 {
	float: left;
	padding: 0 12px 12px;
	width: 269px;
}

#help dl {
	line-height: 1.5em;
}

#help dt {
	font-weight:bold;
}

#help dd {
	margin: 0 0 1em 15px;
}

.hint {
	background: #F0F8FF;
	padding: 0.2em;
}

/* @group Contact */
body#contact .tabcontainer {
	padding: 0;
}

body#contact #email {
	padding: 0 35px 20px;
	clear: left;
}

body#contact #phone {
	padding: 0 35px 20px;
	clear: left;
}

body#contact #stores {
	padding: 0;
	clear: left;
}

body#contact #email table {
	width: 100%;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}

body#contact #email td, body#contact #email th {
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;
	padding: 6px;
	text-align: left;
}

body#contact #email th {
	background: #f9f9f9;
}	
/* @end */

/* @group Responds Box */

/* respondsbox */

.respondsbox {
	background: #99DDFF url(/i/responds/bang.gif) no-repeat right top;
	color: black;
}

.respondsbox h3 {
	background: url(/i/responds/corner_tl.gif) no-repeat left top;
	margin: 0;
	padding: 20px 20px 20px 30px;
	color: #0054A6;
}

.respondsbody a {
	color: #0054A6;
	text-decoration: underline;
}

.respondsbody a:hover {
	color: #0054A6;
	text-decoration: underline;
}

.respondsbody {
	padding: 0 120px 0 30px;
}

.respondsfooter {
	background: url(/i/responds/corner_bl.gif) no-repeat left bottom;
	height: 25px;
	margin-bottom: 15px;
}

.respondsfooter span {
	background: url(/i/responds/corner_br.gif) right bottom no-repeat;
	display: block;
	height: 25px;
}
	
/* @end */
/* @group Alert Box */

/* alertbox */

.alertbox {
	background: #FFFF99 url(/i/alert/bang.gif) no-repeat right top;
	color: black;
}

.alert-greybg {
	background: #FFFF99 url(/i/alert/bang-greybg.gif) no-repeat right top;
}

.alertbox h3 {
	background: url(/i/alert/corner_tl.gif) no-repeat left top;
	margin: 0;
	padding: 20px 20px 20px 30px;
}

.alert-greybg h3 {
	background: url(/i/alert/corner-greybg_tl.gif) no-repeat left top;
}

.alertbox p.summary {
	border-top: 1px dashed #FFE510;
	border-bottom: 1px dashed #FFE510;
	margin: 0;
	font-weight: bold;
	padding: 8px;
}

.alertbody {
	padding: 0 120px 0 30px;
}

.alertfooter {
	background: url(/i/alert/corner_bl.gif) no-repeat left bottom;
	height: 25px;
	margin-bottom: 15px;
}

.alertfooter span {
	background: url(/i/alert/corner_br.gif) right bottom no-repeat;
	display: block;
	height: 25px;
}
	
/* @end */

/* @group News */

#news .post {
	clear: both;
	padding: 35px 40px 20px;
	border: 1px solid #f1f1f1;
	border-bottom-style: none;
}

#news #reviews {
	background: none;
	padding: 0px;
}

#news #reviews .post {
	clear: both;
	padding: 0px;
	border: none;
}

#news .post p.postmetadata {
	font-size: 85%;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	padding: 15px;
	clear: both;
}

#news .navigation {
	border: 1px solid #f1f1f1;
	background: #f9f9f9;
	float: left;
	width: 586px;
}

#news .navigation .floatleft, .navigation .floatright {
	margin: 0;
	padding: 10px 25px;
}	
/* @end */

/* @group bestsellers */

body#bestsellers p.meta {
	clear: both;
	font-size: 85%;
	background: #f9f9f9;
	padding: 0.3em;
	border: 1px dashed #f1f1f1;
}
	

body#bestsellers #main h3 {
	font-size: 100%;
}

/* @end */
	
/* @end */

/* @group forms */

body#pr #main fieldset, #email fieldset {
	border-top: 1px solid #ccc;
	padding: 10px 0 0;
	margin-top: 25px;
}

body#pr #main legend, #email legend {
	border: 1px solid #ccc;
	padding: 5px;
	background: #f9f9f9;
}

body#pr #main fieldset p, body#enews #main fieldset p, #email fieldset p {
	margin: 0 0 17px;
}

body#pr #main fieldset label, body#enews #main fieldset label, #email fieldset p {
	/* font-size: 85%; */
}	
/* @end */

/* @group Sidebar */

#sideblurbs {
	float: right;
	width: 250px;
	background: transparent no-repeat left top url(/i/green/sidebar_top.gif);
	padding: 10px 0 20px;
}

#sidebar h3 {
	float: left;
	font-size: 110%;
	color: #466f38;
	padding-right: 25px;
	margin: 10px 15px 10px;
}

.panel {
	clear: left;
	width: 210px;
	margin: 0 20px;
	background: #fff url(/i/green/panel_top.gif) no-repeat left top;
}

.basket-panel {
	clear: left;
	width: 210px;
	margin: 0 20px;
	background: #fff url(/i/green/panel_basket.gif) no-repeat left top;
}

.panelwrap {
	background: transparent url(/i/green/panel_bottom.gif) no-repeat left bottom;
	padding: 15px;
}

#basket .panelwrap {
	background: none;
	padding: 15px;
}

#prodsidebar big {
	font-size: 200%;
}


#prodsidebar big span {
	color: red;
	text-decoration: line-through;
}

span.reduction {
	color: red;
}

#prodsidebar p {
	margin: 0;
}

#moreinfo li {
	padding: 0;
	color: #9c9c9c;
	background: none;
	margin-left: 15px;
	padding: 5px 3px;
	border-bottom: solid 1px #ececec;
}

#addorder {
	text-align: center;
	margin: 0;
}

#addorder form, #addorder fieldset {
	margin: 0;
	padding: 0;	
}

#addorder form {
	margin-bottom: 20px;
}

#addorder input {
	border: none;
}

ul.pic-list li {
	clear: left;
	padding: 0;
	background: none;
}

ul.pic-list img {
	float: left;
	margin-bottom: 5px;
}

ul.pic-list p {
	width: 145px;
	float: left;
	margin: 0;
}

ul.pic-list p a {
	display: block;
	padding: 9px 5px 10px 5px;
}

ul.pic-list p a:hover, ul.pic-list p a#selected {
	color: #466f38;
	background: #eef6e5;
}

#sideblurbs .ad {
	width: 200px;
	margin: 10px 25px 0;
}

#sideblurbs h4 {
	padding: 0;
	margin-bottom: 5px;
}

/* @end */

/* @group Footer */

#footer {
	font-size: 85%;
	padding-left: 80px;
}

#footer li {
	display: inline;
	background: none;
	margin: 0 .3em 0 0;
	padding: 0 .3em 0 0;
	border-right: 1px solid #ececec;
}

#footer ul {
	margin-bottom: 1em;
}

#footer li.last {
	border: none;
}
	
/* @end */

/* @group Floats and Alignment */

.floatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.floatright {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.centre {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.clearboth {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.aligncentre {
	text-align: center;
}

.clearcat {
	clear: both;
}

.alignmiddle {
	vertical-align: middle;
}

img.alignmiddle {
	margin-right: 20px;
}
	
/* @end */

/* @group tabs */
.tabs  {
	width: 488px;
	float: left;
	font-size: 85%;
	background: #fff;
	padding: 0 0 0 30px;
}

#searchpage .tabs {
	width: 558px;
}

#contact #main .tabs {
	width: 586px;
	padding: 0;
	margin: 0 0 15px 0;
	background: #f9f9f9;
	border-bottom: 1px solid #ececec;
}

.tabs li {
	float: left;
	background: none;
	padding: 0;
	margin: 0;
}

.tabs li a,
#searchpage .tabs li span {
	display: block;
	padding: 10px 15px;
	margin: 0;
	color: #676767;
	background: url(/i/green/shiny_flat.gif) no-repeat top left;
	border-right: 1px solid #ececec;
}

.tabs a#first,
.tabs #first a, /** search page **/
#searchpage .tabs li#first span {
	background: url(/i/green/shiny_left.gif) no-repeat top left;
}

.tabs a#last,
.tabs #last a, /** search page **/
#searchpage .tabs li#last span {
	background: url(/i/green/shiny_right.gif) no-repeat top right;
	border-right: none;
}

.tabs li#single {
	background: url(/i/green/shiny_single_right.gif) no-repeat top right;
	
}

.tabs li#single a {
	background: url(/i/green/shiny_single_left.gif) no-repeat top left;
	color: #676767;
	border-right: none;
}

.tabs li#single:hover {
	background: url(/i/green/shiny_single_right.gif) no-repeat 100% -150px;
}

.tabs li#single:hover a {
	background: url(/i/green/shiny_single_left.gif) no-repeat 0 -150px;
	color: #8a9e76;
	border-right: none;
}

.tabs li.active a,  /* DOM tabs */
.tabs li a:hover, 
.tabs li a.selected /* search tabs */ {
	background-position: 0 -150px;
	color: #8a9e76;
}

.tabs li.active a#first,  /* DOM tabs */
.tabs li#first a:hover, 
.tabs li#first a.selected /* search tabs */ {
	background-position: 0 -150px;
	color: #8a9e76;
}

.tabs li.active a#last, /* DOM tabs */
.tabs li#last a:hover, 
.tabs li#last a.selected /* search tabs */ {
	background-position: 100% -150px;
	color: #8a9e76;
}

/*\*//*/ 
  ul.tabs a, #searchpage .tabs li span, #basket .tabs li#single { float: left; }
/**/ 
	
/* @end */

/* @group classes */

/* .odd {
	background: #dedede;
	border-top: 1px solid #d2d2d2;
}

.even {
	background: #e5e5e5;
	border-top: 1px solid #ececec;
} */

.underline {
	text-decoration: underline;
}	
/* @end */

/* @group Tags */

h2 {
	font-size: 160%;
	color: #466f38;
	margin: 15px 0;
}

h3 {
	font-size: 120%;
	margin: 15px 0;
}

h4 {
	font-size: 100%;
}

img {
	border: 0;
}

p {
	line-height: 1.5em;
	margin: 0.5em 0 1.5em;
}

a {
	color: #8a9e76;
	text-decoration: none;
	border: 0;
	font-weight: bold;
}

a:hover {
	color: #466f38;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ol li {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

ul li {
	margin: 0;
	padding: 0 0 0 18px;
	line-height: 1.5em;
	background: no-repeat 0px 2px  url(/i/arrow.png);
}

fieldset {
	border: none;
}

input, textarea, select {
	border: 1px solid #ccc;
	background: #f9f9f9;
}

input:focus, textarea:focus, select:focus {
	border: 1px solid #ccc;
	background: #fff;
}

input.radio {
	border: none;
}

input.review-button {
	border: 0;
	background: 0;
}

hr {
	border: 0;
	color: #ececec;
	background: #ececec;
	height: 1px;
	width: 100%;
}
	
/* @end */


/*\*//*/ 
ul.pic-list li {
	clear: right;
	padding: 0;
	background: none;
}

ul.pic-list img {
	float: none;
	margin-bottom: 5px;
}

ul.pic-list p {
	float: right;
	width: 135px;
	margin: 0;
}

ul.pic-list p a {
	padding: 9px 5px 10px 5px;
}

ul.pic-list p a:hover {
	background: #f9f9f9;
}
/**/


/* Like the little girl who cries in the face of a monster who lives in her dreams,
is there anyone out there 'cause it's getting harder and harder to breath.*/

/* @group Checkout */

ul#checkout li {
	padding: 0;
	margin: 0;
	background: none;
}

ul#checkout li a {
	background: no-repeat left top url(/i/green/basketcheckout.gif);
	height: 30px;
	width: 210px;
	display: block;
	text-indent: -9999px;
}

ul#checkout li a:hover {
	background: no-repeat left bottom  url(/i/green/basketcheckout.gif);
	height: 30px;
	width: 210px;
	display: block;
	text-indent: -9999px;
}
	
/* @end */

table {
	margin: 20px 0;
}

.sizechart td {
	padding: 8px;
	border-bottom: thin solid #ececec;
}

.sizechart th {
	padding: 8px;
	border-bottom: thin solid #ccc;
	border-right: thin solid #ececec;
	text-align: left;
}

.odd th {
	border-right: thin solid #ccc;
}

.odd {
	background-color: #ececec;
}

.even {
	background-color: #fff;
}



ul#home-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 588px;
	height: 250px;
	position: relative;
}

ul#home-menu li {
	margin: 0;
	padding: 0;
}

ul#home-menu a {
	text-indent: -9999px;
}

li#s1 a {
	display: block;
	height: 70px;
}

li#s2 a, ul li#s3 a, ul li#s4 a {
	display: block;
	height: 90px;
}

li#s5 a, li#s6 a, li#s7 a, li#s8 a {
	display: block;
	height: 45px;
}

#s1 {
	position: absolute;
	width: 588px;
	height: 70px;
	top: 0;
	left: 0;
	background: url(/i/home-menu/moleskine.jpg) no-repeat;
}

#s2 {
	position: absolute;
	width: 294px;
	height: 90px;
	top: 70px;
	left: 0;
	background: url(/i/home-menu/homegarden2.jpg) no-repeat;
}

#s3 {
	position: absolute;
	width: 294px;
	height: 90px;
	top: 70px;
	left: 294px;
	background: url(/i/home-menu/wellbeing2.jpg) no-repeat;
}

#s4 {
	position: absolute;
	width: 294px;
	height: 90px;
	top: 160px;
	left: 0;
	background: url(/i/home-menu/children2.jpg) no-repeat;
}

#s5 {
	position: absolute;
	width: 147px;
	height: 45px;
	left: 294px;
	background: url(/i/home-menu/mens.gif) no-repeat;
	top: 160px;
}

#s6 {
	position: absolute;
	width: 147px;
	height: 45px;
	left: 441px;
	background: url(/i/home-menu/womens.gif) no-repeat;
	top: 160px;
}

#s7 {
	position: absolute;
	width: 147px;
	height: 45px;
	left: 294px;
	background: url(/i/home-menu/fun2.gif) no-repeat;
	top: 205px;
}

#s8 {
	position: absolute;
	width: 147px;
	height: 45px;
	left: 441px;
	background: url(/i/home-menu/occasions.gif) no-repeat;
	top: 205px;
}

#home #mainnav li#mn1 {
      background-position:0% -150px;
      
      }

#home #mainnav li#mn1 a {
      background-position:100% -150px;
      color: #466f38;
}

/* @group Titles */

body#home h2.selectcategory {
	background: #fff url(/i/green/categorytitles/selectdepartment.gif) top left no-repeat;
}

body#home h2.welcome, body#help h2.help, body#contact h2.contact, body#retail h2.retail, body#pr h2.pr, body#terms h2.terms, body#accessibility h2.accessibility, body#enews h2.enews, body#delivery h2.delivery, body#size-charts h2.clothessize, body#size-charts h2.shoesize, body#anniversary-guide h2.anniversary {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	height: 200px;
	border: 1px solid #f1f1f1;
	border-bottom-style: none;
	
}

body#home h2.welcome {
	background: url(/i/green/welcome_heading.jpg) top left no-repeat;
}

body#help h2.help {
	background: url(/i/green/help_heading.jpg) top left no-repeat;
}

body#contact h2.contact {
	background: url(/i/green/contact_heading.jpg) top left no-repeat;
}

body#retail h2.retail {
	background: url(/i/green/retail_heading.jpg) top left no-repeat;
}

body#pr h2.pr {
	background: url(/i/green/press_heading.jpg) top left no-repeat;
}

body#terms h2.terms {
	background: url(/i/green/terms_heading.jpg) top left no-repeat;
}

body#accessibility h2.accessibility {
	background: url(/i/green/accessibility_heading.jpg) top left no-repeat;
}

body#enews h2.enews {
	background: url(/i/green/enews_heading.jpg) top left no-repeat;
}

body#delivery h2.delivery {
	background: url(/i/green/delivery_heading.jpg) top left no-repeat;
}

body#size-charts h2.shoesize {
	background: url(/i/green/shoes_heading.jpg) top left no-repeat;
}

body#size-charts h2.clothessize {
	background: url(/i/green/clothes_heading.jpg) top left no-repeat;
}

body#anniversary-guide h2.anniversary {
	background: url(/i/green/anniversary_heading.jpg) top left no-repeat;
}
/* @end */



#warning {
	background-color: #e2eada; /*FFFF99*/
	margin-bottom: 25px;
}

#warning h3 {
	font-size: 1.2em;
	font-weight: v;
	margin: 0;
	padding: 4px 15px 4px;
	color: #fff;
	background: #466f38; /*FFE510*/
	border-bottom: 1px solid #fff;
}

#warning p {
	margin: 0;
	padding: 4px 15px 4px;
	font-size: .85em;
	color: #466f38;
}

#warning a {
	color: #466f38;
	text-decoration: underline;
}

#cart-warning {
	background-color: #e2eada; /*FFFF99*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#cart-warning h4 {
	margin: 0 0 5px;
	padding: 4px 15px 4px;
	color: #fff;
	background: #466f38; /*FFE510*/
	border-bottom: 1px solid #fff;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

#cart-warning p {
	padding: 4px 15px 4px;
	color: #466f38;
}

#warning-panel a {
	color: #1E90FF;
}

#warning-panel {
	clear:  left;
	width: 210px;
	margin: 0 20px;
	background: #FFFF99 url(/i/panel_top_yellow.gif) no-repeat left top;
}

#warning-panel .panelwrap {
	background: transparent url(/i/panel_bottom_yellow.gif) no-repeat left bottom;
}

#warning-panel p {
	color: #000;
}

#anniversary-guide dt {
	font: italic 1.5em Garamond, Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #ccc;
	background-color: #f1f1f1;
	letter-spacing: .1em;
	padding-bottom: .3em;
	padding-top: .3em;
	padding-left: 2em;
	clear: left;
	text-shadow: 2px 2px 2px #ccc;
}

#anniversary-guide dd {
	margin: 0 0 0 8em;
	padding-left: 1em;
	border-left: 1px dotted #ccc;
}

#anniversary-guide h4 {
	clear: both;
}

img.prclipping-thumb {
	display: block;
	width: 160px;
	margin: 0 auto;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
}

ul#clippings-menu {
	margin: 50px 0;
}

ul#clippings-menu li {
	background: none;
	margin: 0 55px 25px;
	padding: 0;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
}

ul#clippings-menu li a {
	font-size: 2em;
	display: block;
}

ul#clippings-menu li a:hover {
	background: #ececec;
}

ul#clippings-menu li a span {
	font-size: .4em;
	color: #676767;
}

ul#clippings-menu li img {
	vertical-align: middle;
	padding: 5px;
	margin: 5px 35px 5px 5px;
	background: #fff;
	border: 1px solid #ccc;
}

ul#clippings-menu li.date {
	margin: 0;
	border: none;
}

ul#clippings-menu h3 {
	background: #ececec;
	border-bottom: 1px solid #ccc;
	padding: 10px;
}

#results-pane {
	width: 22em;
	position: absolute;
	top: 60px;
	right: 0;
	background: #e2eada;
	text-align: left;
	min-height: 0px;
}

#results-pane h3 {
	margin: 0;
	padding: .4em;
	background: #466f38 url(/i/green/headerbg.gif) repeat-x;
	font-size: 1.1em;
	text-align: right;
	border-bottom: 1px solid #e8c3ee;
}
		
#results-pane ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
		
#results-pane li {
	margin: 0;
	padding: 0;
	background: none;
}
		
#results-pane img {
	vertical-align: middle;
	padding: .3em;
	margin: .3em 1em .3em .3em;
	width: 2.5em;
	height: 2.5em;
	background: #eef6e5;
}
		
		
#results-pane li a {
	display: block;
	text-decoration: none;
	color: #466f38;
	border-bottom: 1px solid #eef6e5;
	/*text-shadow: 2px 1px 1px #466f38;*/
	font-weight: bold;
	line-height: 2.3em;
	padding-left: 1em;
}

#results-pane a.image {
	padding-left: 0em;
}
		
#results-pane a:hover {
	background: #466f38;
	color: #fff;
}

#results-pane a:hover img {
	background: #a8c090;
}
		
.searchtext {
		color: #fff;
}

#search-options-box {
	margin: 0;
	padding: .5em;
	background: #466f38;
	
	text-align: right;
}

#search-options-box p {
	margin: 0;
	line-height: 1em;
}

#search-options-box a {
	color: #fff;
	font-weight: bold;
}

input#searchbox {
	font-size: 1.2em;
}

div#pre-orders {
	background: #f9f9f9;
	border-bottom: 1px solid #ccc;
}

div#pre-orders h3 {
	background: #466f38 url(/i/green/headerbg.gif) repeat-x;
	border: 1px solid #466f38;
	margin: 0 0 0.5em;
	padding: .5em;
	color: #fff;
	text-transform: capitalize;
}

div#pre-orders p {
	font-size: 0.85em;
	padding: 0;
	margin: 0 1em 1.6em;
}

/* Department Menu */
div#dep-text {
	color: #466f38;
	background: #e2eada;
}

div#dep-text p {
	line-height: 22px;
	font-size: 11px;
}

div#dep-text {
	background: url(/i/green/dep-menu/dep-text-bg.png) repeat-y top left;
}

div#dep-text div {
	padding: 4px 24px;
	background: url(/i/green/dep-menu/dep-text-corner.png) no-repeat bottom left;
}